Sector Name: Money Services - Bug #985

Money services >> schedule 2 >> form-2 (Part B) >> unnecessary text should be removed and text

should be displayed properly
01/05/2022 05:33 PM - prachi chaurasia

Status: Closed Start date: 01/05/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Go to the given URL- http://dev.lfsc.digitalnoticeboard.biz/Licensee_new/edit formDetails/TkRFeFh6STVYekUyTXpnPQ==

2. Go to the form 2 >> Part B >> text field number >> 10

3. Remove unnecessary text and text alignment should be properly displayed.
4. Text should be displayed properly

5. Please confirm text should be visible upward or downward in the line.

Attachment:

clipboard-202201051718-dOn1y.png

History

#1 - 01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#3 - 02/16/2022 11:52 AM - Himanshu Singh

- Status changed from New to In Progress

#4 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#5 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#6 - 02/18/2022 04:11 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
